Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3096 - Missing Man Pages
Summary: Missing Man Pages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: knfsd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-27 16:35 UTC by michael.denney
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-11 17:36:41 UTC


Attachments (Terms of Use)

Description michael.denney 1999-05-27 16:35:23 UTC
Red Hat 6.0 is missing man pages, and/or has corrupted man
pages.
Pages I found missing:

nfsd
mountd
bind

Comment 1 Jeff Johnson 1999-05-27 16:48:59 UTC
Try "man named" for bind (or look in /usr/doc/bind-8*).

The other man pages should be (but are not) part of the knfsd
package; I'm changing component and title to reflect that.

Comment 2 Dale Lovelace 1999-06-09 16:30:59 UTC
These man pages have been added and I have a SRPM waiting for jbj in
my home directory /home/saqadoc/dale/knfsd-1.2.2-5.src.rpm

Comment 3 Dale Lovelace 1999-06-09 16:50:59 UTC
Ok, no there's an even better one in
/home/saqadoc/dale/knfsd-1.3.3-2.src.rpm :-)

Comment 4 Dale Lovelace 1999-06-11 16:07:59 UTC
Ok, they just keep getting better. Man pages actually reflect the
options in knfsd, and updated to 1.3.3b.

/home/saqadoc/dale/SRPMS/knfsd-1.3.3b-1.src.rpm


------- Email Received From  "Denney, Michael" <Michael.Denney@voicestream.com> 06/11/99 12:26 -------

Comment 5 Jeff Johnson 1999-06-11 17:36:59 UTC
Compiled in dist-6.1.


Note You need to log in before you can comment on or make changes to this bug.